# Uses of Interface
org.opensaml.soap.wsaddressing.RetryAfter

Packages that use RetryAfter
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of RetryAfter in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement RetryAfter
Modifier and Type
Class
Description
`class`
`RetryAfterImpl`
Implementation of `RetryAfter`.
Methods in org.opensaml.soap.wsaddressing.impl that return RetryAfter
Modifier and Type
Method
Description
`RetryAfter`
RetryAfterBuilder.`buildObject()`
Builds a WS-Addressing object.
`RetryAfter`
RetryAfterBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.